> ## Documentation Index
> Fetch the complete documentation index at: https://fliqr.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Pipelines add card

> Creates an opportunity / ticket.



## OpenAPI

````yaml POST /pipelines/{pipeline_id}/opportunities
openapi: 3.0.0
info:
  title: Fliqr AI API
  version: '1.1'
  description: >-
    REST API for Fliqr AI. Authenticate every request with the `X-ACCESS-TOKEN`
    header.
servers:
  - url: https://app.fliqr.ai/api
    description: Production
security:
  - APIKeyHeader: []
tags:
  - name: Accounts
  - name: Contacts
  - name: AI Agents
  - name: Pipelines
  - name: Ecommerce
  - name: Appointment Management
  - name: Templates
paths:
  /pipelines/{pipeline_id}/opportunities:
    post:
      tags:
        - Pipelines
      summary: Pipelines Add Card
      description: Creates an opportunity / ticket.
      operationId: pipelinesAddCard
      parameters:
        - name: pipeline_id
          in: path
          required: true
          schema:
            type: number
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                contact_id:
                  type: number
                title:
                  type: string
                description:
                  type: string
                stage_id:
                  type: number
                  description: if omitted, the the contact is added to first stage.
                value:
                  type: number
                  default: '0'
                status:
                  type: string
                  default: open
                  enum:
                    - open
                    - won
                    - lost
                  description: won is positive and lost is negative
                priority:
                  type: string
                  default: medium
                  enum:
                    - low
                    - medium
                    - high
                assigned_admins:
                  type: array
                  default: []
                  items: {}
              example:
                contact_id: '12345678'
                title: This is a test opportunity
                description: ...
                stage_id: 12334
                value: 300
                status: open
                priority: low
                assigned_admins:
                  - 55446563
                custom_fields:
                  - id: 1234
                    value: Any data
        description: Creates an opportunity / ticket
        required: true
      responses:
        default:
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Opportunity'
components:
  schemas:
    Opportunity:
      type: object
      properties:
        id:
          type: number
        contact_id:
          type: number
        title:
          type: string
        description:
          type: string
        value:
          type: number
        status:
          type: string
        priority:
          type: string
        stage:
          type: object
          properties:
            id:
              type: number
            name:
              type: string
        assigned_admins:
          type: array
          items:
            type: number
        created_at:
          type: string
          example: '2028-02-08 12:34:56'
          description: UTC
        created_by:
          type: number
          description: Admin ID
        updated_at:
          type: string
          example: '2028-02-08 12:34:56'
          description: UTC
        updated_by:
          type: number
          description: Admin ID
      xml:
        name: Opportunity
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-ACCESS-TOKEN
      description: >-
        API access token from your Fliqr AI dashboard (**Settings → API**). Send
        it in the `X-ACCESS-TOKEN` header on every request.

````